html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 181px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 319px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u757-17
{
	z-index: 2;
	display: block;
	vertical-align: top;
	position: relative;
	width: 1061px;
	margin-right: -10000px;
	margin-top: 205px;
	left: -62px;
}

#u3579
{
	z-index: 19;
	width: 198px;
	height: 16px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 323px;
	left: 369px;
}

#u3579:hover
{
	border-color: #22B573;
	width: 198px;
	height: 16px;
	min-height: 0px;
	margin: 323px -10000px 0px 0px;
}

#u3579.MuseLinkActive
{
	border-color: #000000;
	width: 198px;
	height: 16px;
	min-height: 0px;
	margin: 323px -10000px 0px 0px;
}

#u3924
{
	z-index: 20;
	width: 162px;
	height: 13px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #39B54A;
	position: relative;
	margin-right: -10000px;
	margin-top: 405px;
	left: 387px;
}

#u3924:hover
{
	background-color: transparent;
	width: 162px;
	height: 13px;
	min-height: 0px;
	margin: 405px -10000px 0px 0px;
}

#page .verticalspacer
{
	clear: both;
}

